
[Warning]
info1=This is unsupported file. Compatibility between versions is not guaranteed.
info2=Incompatible ini-files may be re-created from scratch!
[WinUAE]
PathMode=WinUAE
FloppyPath=.\
KickstartPath=.\Roms\
hdfPath=.\Hard Disk\
ConfigurationPath=.\Configurations\
ScreenshotPath=.\Screenshots\
StatefilePath=.\Savestates\
SaveimagePath=.\SaveImages\
VideoPath=.\
InputPath=.\Inputrecordings\
MainPosX=175
MainPosY=182
GUIPosX=297
GUIPosY=236
Version=WinUAE 3.0.0 (2014.12.17)
ROMCheckVersion=WinUAE 3.0.0 (2014.12.17)
SoundDriverMask=3
ConfigurationCache=1
RelativePaths=1
QuickStartModel=0
QuickStartConfiguration=0
QuickStartCompatibility=1
KickstartPath_Filter=1
ConfigFile=A1200rtg.uae
hdfPath_Filter=1
QuickStartHostConfig=Default Configuration
CDPath_Filter=2
CDPath=H:\GamesISO\!ami\!CD32 collection -missing titles\Amiga CD32 - Skeleton Krew ( by Omega)\Amiga CD32 - Skeleton Krew\
FilesystemDirectoryPath=.\PC
GUIResize=0
LuaPath=C:\New\OGstuff\ClassicWB\lua\
[DetectedROMs]
ROM_019=CD32 extended ROM rev 40.60 (512k) / "Roms\CD32 Extended-ROM r40.60 (1993)(Commodore)(CD32).rom"
ROM_006=KS ROM v1.3 (A500,A1000,A2000) rev 34.5 (256k) [315093-02] / "Roms\Kick13.rom"
ROM_011=KS ROM v3.0 (A1200) rev 39.106 (512k) [391523-01/391524-01] / "Roms\Kick30.rom"
ROM_014=KS ROM v3.1 (A500,A600,A2000) rev 40.63 (512k) / "Roms\kick31.rom"
ROM_018=CD32 KS ROM v3.1 rev 40.60 (512k) / "Roms\Kickstart v3.1 r40.60 (1993)(Commodore)(CD32).rom"
ROM_015=KS ROM v3.1 (A1200) rev 40.68 (512k) [391773-01/391774-01] / "Roms\Kickstart v3.1 r40.68 (1993)(Commodore)(A1200)[!].rom"
ROM_062=:SuperIV
ROM_063=:HRTMon
ROM_066=:AROS
ROM_087=:NOROM
[DiskImageMRUList]
Image01=
Image02=
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=
Image51=
Image52=
Image53=
Image54=
Image55=
Image56=
Image57=
Image58=
Image59=
Image60=
Image61=
Image62=
Image63=
Image64=
Image65=
Image66=
Image67=
Image68=
Image69=
Image70=
Image71=
Image72=
Image73=
Image74=
Image75=
Image76=
Image77=
Image78=
Image79=
Image80=
Image81=
Image82=
Image83=
Image84=
Image85=
Image86=
Image87=
Image88=
Image89=
Image90=
Image91=
Image92=
Image93=
Image94=
Image95=
Image96=
Image97=
Image98=
Image99=
[CDImageMRUList]
Image01=H:\GamesISO\!ami\!CD32 collection -missing titles\Amiga CD32 - Skeleton Krew ( by Omega)\Amiga CD32 - Skeleton Krew\Skeleton Krew.cue
Image02=H:\GamesISO\!ami\!CD32 collection -missing titles\Fire&IceCD32_ISO\Fire & Ice - The Daring Adventures of Cool Coyote (1994)(Renegade)[!].cue
Image03=H:\ClassicWB\GENESISCD.nrg
Image04=H:\GamesISO\!ami\T-Zero ISO\t-zero_amigacd\T-Zer0\T-Zer0(AmigaCD).ISO
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=
Image51=
Image52=
Image53=
Image54=
Image55=
Image56=
Image57=
Image58=
Image59=
Image60=
Image61=
Image62=
Image63=
Image64=
Image65=
Image66=
Image67=
Image68=
Image69=
Image70=
Image71=
Image72=
Image73=
Image74=
Image75=
Image76=
Image77=
Image78=
Image79=
Image80=
Image81=
Image82=
Image83=
Image84=
Image85=
Image86=
Image87=
Image88=
Image89=
Image90=
Image91=
Image92=
Image93=
Image94=
Image95=
Image96=
Image97=
Image98=
Image99=
[FileAssociations]
.uae=
